[DM-URDARAT UTUIDataProvider_MapInfo]
MapName=DM-URDARAT
FriendlyName=DM-URDARAT
PreviewImageMarkup=<Images:DM-URDARAT.MapPic.map-pic-DM-URDARAT>
Description="A Necris underground bio-lab where they carried on experiments with clones and creature mutations. Up on the surface, they built a labyrinth to test the intelligence of their 'products'. The lab has been abandoned a few months ago. The central elevator has crashed down. Over the last months a lot of dirt, leaves and garbage fell from the surface; the lab has been  flooded with a strange glowy blue liquid, toxic and probably radioactive..."